select
'117' as IDENTIFICADOR,
pvfvcodrem as codPedido,
pvrcaparcod as codVendedor,
pvfvresposta as observacaoIntegracao
from pv
where coalesce(length(pvfvcodrem),0) > 0
order by pvcod
ExecutarScriptSempre
